Bug 1319519 (plymouth-theme-breeze) - Review Request: plymouth-theme-breeze - Plymouth Breeze theme
Summary: Review Request: plymouth-theme-breeze - Plymouth Breeze theme
Keywords:
Status: CLOSED RAWHIDE
Alias: plymouth-theme-breeze
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marc Deop
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews plasma5
TreeView+ depends on / blocked
 
Reported: 2016-03-20 21:11 UTC by Daniel Vrátil
Modified: 2016-04-21 13:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-21 13:38:42 UTC
marc: fedora-review+


Attachments (Terms of Use)

Description Daniel Vrátil 2016-03-20 21:11:31 UTC
Spec URL: https://dvratil.fedorapeople.org/plasma5/review/plymouth-theme-breeze.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/plymouth-theme-breeze-5.6.0-1.fc23.src.rpm
Description: Plymouth Breeze theme
Fedora Account System Username: dvratil

Comment 1 Marc Deop 2016-04-04 21:51:54 UTC
Two small things that should be easily solvable:

1 - "Daniel Vrátil" was miss spelled in the latest changelog
2 - License is GPLv2+ but the COPYING file in the source says it's GNU v3

Comment 2 Daniel Vrátil 2016-04-05 21:49:00 UTC
Thanks for review!

Spec URL: https://dvratil.fedorapeople.org/plasma5/review/plymouth-theme-breeze.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/plymouth-theme-breeze-5.6.2-1.fc23.src.rpm

- updated to 5.6.2
- fixed license
- fixed typo in changelog

Comment 3 Marc Deop 2016-04-05 22:06:12 UTC
Reviewing the src.rpm everything looks good to me (the spec link is still outdated)

Comment 4 Rex Dieter 2016-04-18 19:10:25 UTC
pkgdb request submitted

Comment 5 Rex Dieter 2016-04-21 13:38:42 UTC
imported


Note You need to log in before you can comment on or make changes to this bug.